function toggleCheckbox(element)
 {
   if (element.checked) {
     document.getElementsByTagName("body")[0].style.overflow = "hidden"
   } else {
     document.getElementsByTagName("body")[0].style.overflow = "auto"
   }
 }

toggleCheckbox(document.getElementById("menu_checkbox"))
